.h2_left_residence_blog{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif}.h2_left_residence_blog .subtitle{letter-spacing:0px}.h2_left_residence_blog .headding_wrap{font-size:2rem}.h2_left_residence_blog .subtitle_wrap,.h2_left_residence_blog .editable_wrap{font-size:1.2rem}.h2_left_residence_blog .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_left_residence_blog .headding_wrap{font-size:3.5rem}.h2_left_residence_blog .subtitle_wrap,.h2_left_residence_blog .editable_wrap{font-size:1.5rem}.h2_left_residence_blog .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.blog_list{padding:4rem 0}.blog_list .section_inner{position:relative}.blog_list .main-column{margin-bottom:5rem}.blog_list_h3{text-align:center;font-size:1.5rem;margin-bottom:2rem;font-weight:normal}.blog_list_article{max-width:315px;margin:auto}.blog_list .article{border-bottom:1px solid #e9e8e8;margin-bottom:2.5rem;padding-bottom:1.5rem}.blog_list .article-thumb{margin-bottom:1.5rem}.blog_list .article-category{font-size:1.2rem;position:relative}.blog_list .article-category .category-color{position:absolute;width:30px;height:10px;background-color:#ff5721;left:-40px;top:50%;margin-top:-5px}.blog_list .article h1{font-size:1.7rem;font-weight:normal}.blog_list .article-date{font-size:1.1rem}.blog_list .article-link{display:none}.blog_list .article footer{padding-left:1rem}.blog_list .side-column{max-width:315px;margin:auto}.blog_list .side-column h4{font-size:1.5rem;font-weight:normal;padding-bottom:1rem;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item{margin-bottom:5rem;padding-bottom:1rem}.blog_list .side-column_item.banner .duplicatable{padding-top:2rem}.blog_list .side-column_item.banner .duplicatable-content:nth-child(n+2){margin-top:1rem}.blog_list .side-column_item.archive .year{padding-top:2rem}.blog_list .side-column_item.archive .year>li{font-size:1.5rem}.blog_list .side-column_item.archive .year>li>a{display:block;width:100%;padding:2rem 1rem;position:relative}.blog_list .side-column_item.archive .year>li>a:after{content:"";border-top:1px solid #666;border-right:1px solid #666;width:8px;height:8px;transform:rotate(135deg);position:absolute;right:10px;top:50%;margin-top:-.8rem;transition:transform .3s}.blog_list .side-column_item.archive .year>li.open a:after{transform:rotate(-45deg);margin-top:-.5rem}.blog_list .side-column_item.archive .month{font-size:0;padding:0 1rem;border-top:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li{font-size:1.4rem;display:inline-block;width:50%;padding:1rem;text-align:center;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-last-child(-n+2){border-bottom:none}.blog_list .side-column_item.archive .month li:last-child{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category li{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category a{position:relative;padding:2rem;display:block}.blog_list .side-column_item.category .category-color{position:absolute;width:14px;height:6px;background-color:#ff5721;left:0;top:50%;margin-top:-3px}.blog_list .side-column_item.tag ul{padding:2rem 0}.blog_list .side-column_item.tag li{display:inline-block;margin:0 1rem 1rem 0}.blog_list .side-column_item.tag a{font-size:1.4rem;padding:0 1.2rem;border:1px solid #e9e8e8;border-radius:3px;display:block;line-height:1.7;color:#999}.blog_list .pagination{text-align:center}.blog_list .pagination li{display:inline-block;padding:0 1rem;font-weight:bold}@media only screen and (min-width: 768px){.blog_list .section_inner{min-height:700px}.blog_list .column-container{display:flex}.blog_list .main-column{width:100%}.blog_list_article{max-width:none}.blog_list .article-category span:before{content:"";position:absolute;width:100vw;height:1px;top:5px;left:-100vw;background-color:inherit;display:block}.blog_list .article-link{display:block}.blog_list .side-column{width:270px;flex-shrink:0;margin:0 0 0 5rem}.blog_list .side-column_item{margin-bottom:4rem}.blog_list .side-column_item.archive .month{padding:0 0 1rem 2rem;border-top:none}.blog_list .side-column_item.archive .month li{width:100%;padding:0 0 1rem 0;border-bottom:none;text-align:left}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:none}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center{background-color:#fff;font-size:1.4rem}.footer_menu_center .footer-company{position:relative}.footer_menu_center .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center .logo-side{padding:2rem 0;text-align:center}.footer_menu_center .logo{max-width:120px;margin:0 auto 2rem}.footer_menu_center .logo img{width:auto;max-width:100%}.footer_menu_center .logo div{display:inline}.footer_menu_center .menu-side{display:none}.footer_menu_center .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center .letter{letter-spacing:.1em}.footer_menu_center .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center .sns-side{margin-bottom:2rem}.footer_menu_center .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center .section_btn a{white-space:nowrap}.footer_menu_center .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center .footer-company{padding:3.5rem 0 2rem}.footer_menu_center .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center .logo{display:block;margin:0 auto}.footer_menu_center .menu-block{order:3;width:100%}.footer_menu_center .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center .logo-side{order:1;width:200px}.footer_menu_center .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center .detail-side_first .tel{font-size:2.2rem}.footer_menu_center .detail-side_first .tel:after{content:none}.footer_menu_center .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center .detail-side_first .hour{display:block}.footer_menu_center .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center .sns-side{margin-bottom:0}.footer_menu_center .sns-side .duplicatable-content{width:60px}.footer_menu_center .section_btn{margin:auto 0 auto auto}.footer_menu_center .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center .detail-side_first .tel{font-size:0 !important}.footer_menu_center .detail-side_second .section_btn{max-width:none}.footer_menu_center .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

:root {
  --my-gradient:linear-gradient(90deg, rgba(252,153,255,1) 0%, rgba(145,54,147,1) 50%, rgba(65,26,60,1) 100%);
  --mvtext-gradient: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(252,153,255,1) 25%, rgba(190,134,255,1) 50%, rgba(252,153,255,1) 75%, rgba(255,255,255,1) 100%);
 --rev-gradient:linear-gradient(90deg, rgba(65,26,60,1) 0%, rgba(145,54,147,1) 50%, rgba(252,153,255,1) 100%);
  --sub-gradient:linear-gradient(270deg, rgba(85,61,204,1) 0%, rgba(138,98,230,1) 50%, rgba(236,219,255,1) 100%);
  --border-gradient:linear-gradient(270deg, rgba(43,31,102,1) 0%, rgba(85,61,204,1) 50%, rgba(138,98,230,1) 100%);
  --sub_color: #fff;
  --bg_color: #0D0B24;
  --sub_bg_color: #FEEFFF;
  --text_color: #0D0B24;
}



#section-wrapper .headding,
#section-wrapper .subtitle,
#section-wrapper .letter,
.gnav_items,
.mainvisual_mountain .catch .subtitle{
  font-family: "Prompt", sans-serif!important;
  font-family: "Noto Sans JP", sans-serif!important;
  font-style: normal;
  font-weight: 700;
 color:  color:var(--sub_color);
}

#section-wrapper .headding{
letter-spacing: 0.6rem;
}

.footer_menu_center .menu-block a,
.footer_menu_center .detail-side>div{
color:var(--bg_color);
}

#section-wrapper .half_fit_image,
.information_card  .text-side,
.wide_block_link_flex .text-side,
#section-wrapper  .section_h3,
#section-wrapper .title_text .letter,
#section-wrapper .title_icon,
.new_standard_content_two .letter,
.half_limited_height .letter,
.table_border_light .table_wrap .tr .td,
.table_border_light .table_wrap .tr .th,
.half_wide_limited_height .text-side,
.portfolios,
.showcase_chart .showcase_chart_content h1,
.showcase_chart .showcase_chart_content h2,
.blog .breadcrumb_list,
.wrapper a:not(.no-default-color),
.blog h1,
.blog h2{
  color:var(--sub_color)!important;
}


#section_541297 .section_h3{
  background:var(--border-gradient)!important;
-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text!important;
}

#section-wrapper .vertical_icon_dup .text-side_inner,
#section-wrapper .vertical_icon_dup .text-side_inner .section_h3{
  color:var(--bg_color)!important;
}

#section-wrapper{
    background: var(--bg_color);
}

#section-wrapper .half_fit_image .section_h3,
#section-wrapper .api_map_text .section_h3,
 #section-wrapper .information_card .section_h3,
#section-wrapper #section_541062 .half_wide_limited_height .section_h3
{
  background: var(--mvtext-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

 #section-wrapper .information_card .info-side_content:nth-child(2) .section_h3{
  background: var(--my-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}



.information_card .section-image_bg{
    background: var(--mvtext-gradient) !important;
}








/*Gナビ*/
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background: #913693;
}

@media only screen and (min-width: 1025px) {
    #global-nav div[class^="gnav_"] .gnav_pc .gnav_items li a::before {
        content: "";
        height: 5px;
        width: 60%;
        margin-left: -30%;
        background-color: #411A3C;
        position: absolute;
        bottom: 4px;
        left: 50%;
        transition: transform .35s ease;
        transform: scale(0, 1);
    }
}

@media only screen and (min-width: 1025px) {
    #global-nav div[class^="gnav_"] .gnav_pc .gnav_items li.active a::before, #global-nav div[class^="gnav_"] .gnav_pc .gnav_items li a:hover::before {
        transform: scale(1, 1);
    }
}




/*MV*/
.mainvisual_mountain .catch_text{
    background: var(--mvtext-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 8vw;
    font-weight: 700;
   filter: drop-shadow(2px 2px 4px #000);
   line-height: 1.4;
}

.mainvisual_mountain .catch_subtext{
   filter: drop-shadow(2px 2px 4px #000);
}

.mainvisual_mountain .catch_head{
    background: var(--mvtext-gradient);
    display: inline;
    padding: 4px 8px;
   letter-spacing: 0.4rem;
   color:var(--bg_color)!important;
   font-size: 2rem;
}



.mainvisual_mountain .section-image_bg::before,
.mainvisual_mountain .section-image_bg::after{
    content: "";
    width: 50vw;
    height: 50vw;
    transform: rotate(45deg);
    position: absolute;
    background: var(--my-gradient);
    z-index: 1;
   mix-blend-mode: multiply;
}

.mainvisual_mountain .section-image_bg::before {
    left: -30vw;
    top: -25vw;
}

.mainvisual_mountain .section-image_bg::after {
    right: -41.5vw;
    bottom: -25vw;
}

.mainvisual_mountain .section-image_bg{
overflow: hidden;
}


/* h2_left*/
#section-wrapper .h2_left{
background-image: none!important;
}

.h2_left .subtitle{
  background: var(--mvtext-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  letter-spacing: 0.6rem;
 font-size:20px;
}

.h2_left .section_h2{
color:#fff!important;
line-height:1.4;
}

.h2_left .section_h2::first-letter{
  font-size:1.4lh;
}





/* wide_block_link_flex*/
.wide_block_link_flex .image-frame-bg{
  background: var(--my-gradient);
}

.page-index .wide_block_link_flex .section-content .letter{
    position: relative;
}


.page-index .wide_block_link_flex .section-content .letter::before{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-transform: uppercase;
    content: 'comic';
    z-index: 1;
    opacity: .1;
   font-size:5cqw;
    letter-spacing: 0.6rem;
   width: 120%;
}
.wide_block_link_flex .section-content:nth-child(2) .image-frame-bg {
    background: var(--sub-gradient);
}

.page-index .wide_block_link_flex .section-content:nth-child(2) .letter::before{
    content: 'number';
}
.wide_block_link_flex .image-frame-bg::after {
    content: "";
    width: 98%;
    height: 95%;
    border: solid .15rem #ffffff80;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}




/* info*/
.information_card .info-side-bg{
  background: var(--sub_color);
}
.information_card .info-side_content-inner,
#section-wrapper .information_card .info-side .section_h3{
 color:var(--text_color)!important;
}

.information_card .section-image_bg{
clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 40%);
}

.information_card .section_h2{
   filter:drop-shadow(5px 0px 15px #0D0B24);
   line-height: 1.4;
}
.information_card .info-side_content-inner:after{
content: "";
    width: 98%;
    height: 95%;
    border: solid .15rem #553dcc;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.information_card .info-side_content:nth-child(2) .info-side_content-inner:after{
    border: solid .15rem #913693;
}





/*h1*/
.mainvisual_residence,
.h2_left_residence_contact,
.h1_left{
clip-path: polygon(0 0, 100% 0%, 100% 70%, 0% 100%);
}

.fit_card_one .image-side_text .title span,
.three_cards_title_sfiht .text-side .headding,
.mainvisual_residence  .catch_text,
.h2_left_residence_contact .section_h2,
.h1_left .headding{
  background:var(--mvtext-gradient)!important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text!important;
    filter: drop-shadow(2px 2px 4px #000);
}

.mainvisual_residence .catch_subtext,
.h2_left_residence_contact .subtitle,
.h1_left .subtitle{
  background:var(--mvtext-gradient)!important;
  display: inline-block;
  padding:0 10rem;
}

#section-wrapper .mainvisual_residence  .catch_text{
font-size: 7rem;
}

@media only screen and (max-width: 768px) {
#section-wrapper .mainvisual_residence  .catch_text{
font-size: 4rem;
}
}

.mainvisual_residence .catch,
.h2_left_residence_contact .text-side {
background: transparent;
}







/*img*/
.information_half_wide  .contact-side  .contact-side_bg::before,
.h2_text .section-image_bg::before
 {
     content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(180deg, rgba(252,153,255,1) 0%, rgba(145,54,147,1) 50%, rgba(65,26,60,1) 100%);
      mix-blend-mode: multiply;
      opacity: .9;
      
}

.information_half_wide .contact-side_text{
  color: var(--sub_color);
}

.information_half_wide .link-side_inner {
    border-top: 1px solid #fff;
}

.information_half_wide .link-side .duplicatable-content:nth-child(4) .link-side_inner{
    border-bottom: 1px solid #fff;
}

.information_half_wide .link-side .link-side_bg:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent #913693 transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: .6s ease;
}

.information_half_wide a:hover .link-side_bg::before{
    opacity: .6;
   border-width: 0 0 100vh 100vw;
}

.information_half_wide .link-side_bg{
overflow: hidden;
}

.h2_text{
clip-path: polygon(100% 0, 100% 70%, 50% 100%, 50% 100%, 0 70%, 0% 0%);
}

/*btn*/
.section_btn a, .section_btn input,
#footer-section .section_btn a {
	display: flex;
    justify-content: space-between;
    align-items: center;
	text-align: center;
	text-decoration: none;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	color: var(--sub_color);
	border-radius: 100vh;
	position: relative;
	transition: 0.5s;
       border: solid;
        background: transparent;
}
.formapps .section_btn input{
background-color: #913693;
}
.section_btn a::before, .section_btn input::before {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	right: 1em;
	transform: translateY(calc(-50% - 2px)) rotate(45deg);
	width: 10px;
	height: 1px;
	background: #fff;
}
.section_btn a::after,.section_btn input::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	width: 40px;
	height: 1px;
	background-color: #fff;
}
.section_btn a:hover, .section_btn input:hover,
#footer-section .section_btn a:hover {
	background: #553dcc!important;
}
.btn_wide .section_btn a{
    background: transparent;
    justify-content: center;
}
.multiple_btn .section_inner .section_btn .linker a {
    background: var(--border-gradient);
        border-radius: 0!important;
}
@media only screen and (min-width: 768px) {
    .multiple_btn .duplicatable-content {
        width: 30%;
    }
}










/*section_541295*/
#section_541295,
#section_541297,
#section_541296{
	background-color: var(--sub_bg_color);
}






/*card_icon*/
   .card_icon .card_icon-item
 {
border: 6px solid;
border-image: var(--border-gradient);
border-image-slice: 1;
background: #ffffff80;
    }



/*事業内容ページ*/




/*others*/
.footer_menu_center .back-top .arrow:before {
    content: "▲";
    color: #913693;
}
.footer_menu_center .back-top {
    border: 1px solid #913693;
}

.showcase_chart .banner_text ._color_,
.blog_posts .banner_text ._color_{
    color: #913693!important;
}

.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link {
    background-color: #913693!important;
}

.formapps_border_light .form_area .form-item:not(.send_btn) {
    color: #1a1a1a;
}

.carousel_duplicate .carousel-next{
border-top: 2px solid #fff;
border-right: 2px solid #fff;
}
.carousel_duplicate .carousel-prev{
border-top: 2px solid #fff;
border-left: 2px solid #fff;}





/*table*/
.table_border_light .table_wrap .tr {
    border-bottom: 1px solid rgb(255 255 255 / 50%);
}
.table_light .table_wrap .tr .th{
background:var(--rev-gradient);
color:#fff!important;
}
.table_light .table_wrap .tr .td{
background:#fff;
}

.alternating-backcolor .duplicatable-content:nth-child(odd) .dc-inner_bg .frame-image{
background:var(--my-gradient);
}


/*背景*/
#section-wrapper:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/389113/optimized_rBQnbYjuWFX-V9dTf22VDg.png) no-repeat center / cover;
}


@media only screen and (max-width: 1200px) {
#section-wrapper:before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/389430/optimized_DCvDcn4TtGZ12gzshkhxhg.png) no-repeat center / cover;
}
}



.vertical_icon_dup .section-content{
   border: 2px solid;
    border-image: var(--mvtext-gradient);
    border-image-slice: 1;
}
.standard_content_text_dup .image-frame-bg{
   border: 2px solid;
    border-image: var(--mvtext-gradient);
    border-image-slice: 1;
}

@media only screen and (min-width: 768px) {
    .vertical_icon_dup .duplicatable-content {
        width: 20%;
    }
}

/*bg*/
 .half_limited_height::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:var(--my-gradient);
    transform: skewY(-8deg);
    z-index: -1;
     mix-blend-mode: multiply;
    opacity:1;
}






/*title_line_wide_reversible*/
.title_line_wide_reversible::before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:var(--my-gradient);
    width: 80%;
   transform: skewY(-8deg);
}

.page-recruit #section_541052 .title_line_wide_reversible::before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
    background:var(--border-gradient);
    width: 90%;
}

.title_line_wide_reversible{
    margin-bottom: 80px;
}

.title_line_wide_reversible .subtitle font{
position: absolute;
    display: inline-block;
    font-size: 26rem;
    color: #fff;
    line-height: 0.7;
    font-weight: 700 !important;
    color: #fff;
    z-index: -2;
    height: 170% !important;
    overflow: visible;
    top: -15%;
    left: 5%;
    opacity:.1;
}
@media only screen and (max-width: 767px) {
.title_line_wide_reversible .subtitle font {
    font-size: 14rem;
    color: #fff;
    line-height: 0.7;
    font-weight: 700 !important;
    color: #fff;
    z-index: -2;
    height: 170% !important;
    overflow: visible;
    top: -15%;
    left: 50%;
    transform: translateX(-50%);
    opacity: .1;
}
.title_line_wide_reversible::before,
.page-recruit #section_541052 .title_line_wide_reversible::before{
    width: 96%;
}
}






#section-wrapper .vertical_icon_dup .spaceable.spaceable-top.spacer-item{
    display:none;
}


@media only screen and (max-width: 767px) {
.mainvisual_mountain .catch_head{
font-size: 1.6rem!important;
}
.mainvisual_mountain .catch_text{
font-size: 14vw!important;
line-height: 1;
margin-top: 20px;
}

.page-index .wide_block_link_flex .section-content .letter::before{
   font-size:18cqw;
}
}

#section-wrapper .half_fit_image .section_h3{
font-size:7.0rem;
}

#section-wrapper .half_fit_image .subtitle{
font-size:16px!important;
}
.half_fit_image .frame-image
{
clip-path: polygon(0 0, 80% 0%, 100% 20%, 100% 100%, 0 100%);
}

#section-wrapper #section_541062 .subtitle{
font-size:15px!important;
}

#section-wrapper #section_541062 .subtitle span{
font-size:17px!important;
}

@media only screen and (max-width: 1024px) {
    .information_half_wide .link-side .duplicatable-content:nth-child(2n) .link-side_inner {
        border-left: 1px solid #fff;
    }
.information_half_wide .section-content:nth-child(2) .link-side_inner{
        border-left: 1px solid #fff;
}
.information_half_wide .section-content:nth-child(3)  .link-side_inner{
        border-bottom: 1px solid #fff;
}
.carousel_duplicate .carousel-container {
    padding: 0;
}
#section_541116  .title_sub .subtitle,
#section_541119 .subtitle,
#section_541119 .spaceable-top,
#section_541123 .subtitle,
#section_541123 .spaceable-top {
display:none;
}
#section_541116 .title_sub .section_h3,
#section_541119,
#section_541123{
margin-top:60px;
}
}

.circle-box_link .duplicatable-content {
    margin: 0;
}
.circle-box_link .text_wrap > .letter{
display:none;
}


/*hover*/
@media only screen and (min-width: 767px) {
.card_icon .duplicatable-content:hover,
.wide_block_link_flex .duplicatable-content:hover,
#section-wrapper .information_card .info-side_content:hover,
.banner_image .duplicatable:hover,
.circle-box_link .duplicatable-content:hover{
        transform: translateY(-10px);
    }
.card_icon .duplicatable-content,
.wide_block_link_flex .duplicatable-content,
#section-wrapper .information_card .info-side_content,
.banner_image .duplicatable,
.circle-box_link .duplicatable-content{
    transition: all 0.5s ease-out;
}
}


@media only screen and (max-width: 767px) {
#section_541100 .subtitle{
margin-top:20px;
}
}


.title_sub .section_h3 {
  position: relative;
  padding: 1.5rem 2rem;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  border-radius: 0 0 0 20px;
}

.title_sub .section_h3:before {
  position: absolute;
  right: 50px;
  bottom: -21px;
  width: 0;
  height: 0;
  content: '';
  border-width: 21px 21px 0 0;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
   
}

.title_sub .section_h3:after {
  position: absolute;
  right: 54px;
  bottom: -14px;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 14px 0 0;
  border-style: solid;
  border-color: #0D0B24 transparent transparent transparent;
}

#section_541297 .title_sub .section_h3:before,
#section_541297 .title_sub .section_h3:after{
display:none;
}

#section_541297 .title_sub .section_h3{
border:none;
}

.title_backcolor .text-side .headding_wrap,
.title_backcolor .text-side .subtitle_wrap ,
.new_standard_content_two .section_h3{
background: var(--rev-gradient);
}

@media only screen and (max-width: 1024px) {
    #section_541116 .title_sub .section_h3 {
        margin-top: 0px;
    }
.multiple_btn .section_inner .section_btn .linker a {
    background: var(--border-gradient);
    border-radius: 0 !important;
    font-size: 16px;
}
}

#section_541181 .section_h3{
filter: drop-shadow(2px 2px 4px #000);
}

.thanks_page .section_inner span, .thanks_page .section_inner {
    color: #fff !important;
    text-align: center;
    padding-left: unset !important;
}
@media only screen and (max-width: 1104px) and (min-width:1025px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li{padding: 0 clamp(18px, 1vw, 24px);}
}
@media only screen and (min-width: 768px) {
    .mainvisual_mountain .headding_wrap br{display:none;}
}

.blog_unity .text-side .subtitle,
.blog_unity .blog-side a,
.post_single .label_name,
.post_category_name_wrap span,
.blog_posts .width_limit time,
.blog_posts .width_limit{color: #fff !important;}
.blog_unity .blog-side .category{background-color: #913693;}
.banner_inner{color:#000;}
.breadcrumb_item:after{border-color: #fff !important;}

.fit_card_one{padding: 25px;}

.title_all .text-side .section_h3 u{font-size:1.5em;}

/*20250627修正*/ 
body:not(.eat_cms) #section_617124 .mainvisual_desk .catch_text {
        font-size: 6rem;
        background: var(--mvtext-gradient);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
        font-size: 8vw;
        font-weight: 700;
        filter: drop-shadow(2px 2px 4px #000);
        line-height: 1.4;
    width: fit-content;
    margin: 0 auto;
    }

 #section_617124 .mainvisual_desk .catch_subtext {
        filter: drop-shadow(2px 2px 4px #000);
    }

@media (max-width:767.9px) {
#section_617124 .mainvisual_desk .catch_subtext {
    font-size: 6vw !important;
}
}

/* 20250630 修正 */
#section-wrapper .h2_left .editable_wrap .section_h2 {
    font-size: 1.1em;
}